:mod:`~ost.mol.alg.qsscore` -- New QS Score Implementation
--------------------------------------------------------------------------------

.. module:: ost.mol.alg.qsscore
   :noindex:
   :synopsis: New QS score implementation

.. note::

  This is a new implementation of QS Score, introduced in OpenStructure 2.4 and
  tightly integrated with the chain mapping algorithms.
  The :doc:`previous qsscoring code <qsscoring_deprecated>` that comes with
  `Bertoni et al. <https://www.nature.com/articles/s41598-017-09654-8>`_ is
  considered deprecated.

.. automodule:: ost.mol.alg.qsscore
   :members:
   :member-order: bysource
   :synopsis: New QS score implementation
